@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400&display=swap');
#panorama {
    height: 500px;
	object-fit: cover;
	width: inherit;
}
#contenedor{
	width:100%;
}
#leer_mas{
	color: var(--main-color);	
	font-size:18px;
	text-align:left;
}
#nombre{
	font-weight: 700;
	text-align:left;
	vertical-align: su;
	color: var(--main-color);
	font-size:2.1rem;
	font-family:Montserrat, sans-serif;
}
#subtitulo_ficha{
	font-family:Montserrat, sans-serif;
	text-align:left;
	font-weight: bold;		
	font-size:1.5rem;
	color:var(--main-color);
	line-height:1.5;
	margin-bottom:5px;
}
#back{
	border: 2px solid var(--main-color);
	font-size: 16px;	
	border-radius:10px;
	padding:8px;
	color:var(--main-color);
	font-weight:bold;	
	font-family:Montserrat, sans-serif;
	background-color:transparent;
	float:left;
}

#back:hover {
	background-color:var(--main-color);
	color:white;
}
.content_menu{
	max-width: 100%;
	width:100%;
	margin: auto;
	display: grid;
	grid-gap: 5px;
	grid-template-columns: 1fr;
}
.tablink {
	font-family:inherit;
	font-weight:bold;
    background-color: #e5e5e5;
    color: Black;
    float: none;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 14px;
    font-size: 1.25rem;	
    width: 100%;
}
.tablink:hover {
    background-color: #cecece;
}
.tabcontent {
    color: black;
    display: none;
    padding: 50px 30px 50px 10px;
    text-align: left;
}
.content_ficha{
  max-width: auto;
  margin: auto;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr;
  grid-gap: 50px;  
}
.data{
	border-radius:5px;
	border: 0px solid white;
	height: auto;	
	text-align:center;
}
#pubs{
	text-align:left;
	font-weight:normal;
}
#leer_mas{
	color: var(--main-color);	
	font-size:18px;
	text-align:left;
}
#logo_div{
	height:auto;
	width:170px;
}
.content_ficha_eq{
	grid-gap: 10px; 
  max-width: auto;
  margin: auto;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr;
}
@media (min-width: 250px) {
	.content_ficha_eq { grid-template-columns: repeat(1, 1fr); }
	.content_ficha { grid-template-columns: repeat(1, 1fr); }
	#panorama{width: inherit; height: 500px; object-fit: cover;}
	.content_menu { grid-template-columns: repeat(1, 1fr); }
}
@media (min-width: 850px) {
	.content_ficha_eq { grid-template-columns: 20% 80%; }
	.content_ficha { grid-template-columns: 30% 68%; }
	.content_menu { grid-template-columns: 25% 25% 25% 25%; }
}
@media screen and (max-width: 900px) {
	.tabcontent{padding-left:0px; padding-right:0px;}
	#min_secc {display: none;}
	#panorama{width: inherit; height: 370px; object-fit: cover;}
}
